--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Notify the Driver that an EventCondition has triggered
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Task#trigger
is_singleton: false
name: trigger
params: (condition)
visibility: public
